• 升级你的OwnCloud到10.3.0

    OwnCloud-10.3.0版本兼容的最高版本为php-7.2.xx,别听OwnCloud官方文档忽悠你,经测试php7.3版本根本不被兼容。 编译安装php-7.2.24 php的依赖包自行查文档吧。。 ./configure --prefix=/usr/local/php-7.2.24 \--with-config-file-path=/usr/local/php-7.2.24/et...
    作者:Eason.Cao | 发布:2019年11月05日 | 分类:Linux, 应用环境类 | 踩踏:125次
    升级你的OwnCloud到10.3.0已关闭评论